Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026590
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo Localizations] Localization Italymajorhave not tried2014-05-19 11:522016-06-28 11:57
ReporterextraView Statuspublic 
Assigned Toextra 
PriorityhighResolutionfixedFixed in Version15Q1
StatusresolvedFix in branchFixed in SCM revision3.38.198
ProjectionnoneETAnoneTarget Version15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026590: Intrastat reports - Stampe Intrastat

DescriptionThe application must allow to generate reports complaint with tax agency rules.
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0088034)
psanjuan (manager)
2016-06-28 11:57

which is the version of the module that includes this change?

is it documented?

- Issue History
Date Modified Username Field Change
2014-05-19 11:52 extra New Issue
2014-05-19 11:52 extra Assigned To => extra
2014-05-19 12:59 extra Priority normal => high
2014-05-19 12:59 extra Severity minor => major
2014-05-19 12:59 extra Status new => scheduled
2014-05-19 12:59 extra Target Version => 14Q2
2015-03-12 14:19 extra Target Version 14Q2 => 15Q1
2015-04-21 11:31 extra Summary intrastat reports => Intrastat reports - Stampe Intrastat
2015-04-21 11:31 extra Status scheduled => resolved
2015-04-21 11:31 extra Fixed in Version => 15Q1
2015-04-21 11:31 extra Resolution open => fixed
2015-04-21 11:31 extra Fixed in SCM revision => 3.38.198
2016-06-28 11:57 psanjuan Note Added: 0088034


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker